<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Back to Basics: HTML5 FileReader API</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <div class="f1 flex">
        <h1 class='title f1'>Pic from Webcam</h1>
        <div class="relative f1">
            <div class='my_img img_holder' />
            <img id='img_upload' />
        </div>
        <input type="file" class='my_input' />
    </div>
    </div>
    <div class="f1">
        <video id="video" width="128"></video>
        <div id="webcam" class="f1 flex">
            <h1 class='title f1'>Pic from Webcam</h1>
            <div id="holder" class='img_holder f1'>
                <img id='preview' />
            </div>
        </div>
        <div id="message" class="f1 flex">
            <h1 class='title f1'>impossibile utilizzare la webcam, usare l'upload </h1>
        </div>
    </div>
    <script src='http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
    <script src="js/index.js"></script>
</body>

</html>
